  @font-face {
  font-family:'lunchboxslab';
  src: url('/templates/rt_denali/fonts/lunchboxslab-bold.eot'); /* IE9 Compat Modes */
  src: url('/templates/rt_denali/fonts/lunchboxslab-bold.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('/templates/rt_denali/fonts/lunchboxslab-bold.woff') format('woff'), /* Modern Browsers */
       url('/templates/rt_denali/fonts/lunchboxslab-bold.ttf') format('truetype'), /* Safari, Android, iOS */
       url('/templates/rt_denali/fonts/lunchboxslab-bold.svg#svgLunchBoxSlab') format('svg'); /* Legacy iOS */
  font-weight:bold;
  font-style:normal;}
.form-horizontal .control-label {
	text-align:left;
}
.dlccontact #g-mainbar .moduletable {
	margin:0;
}
.dlccontact .control-group.field-spacer,
#contact-form legend,
.dlccontact .page-header,
.dlccontact .contact-name {
	display:none;
}
.dlchome #g-container-main {
	display:none;
}
.dlc-home-images img {
	max-width:20%;
}
.btn-primary {
	color:#fff;
}
.bfQuickMode h2,
#g-extension h3,
#g-feature h3 {
	color:#77bc1f;
}
.dlchome #g-feature .g-grid:first-child::after {
	display:block;
	content:"";
	margin:auto;
	background-color:#77bc1f;
	width:20%;
	height:2px;
}
.dlchome #g-feature .g-grid:nth-child(4)::before {
	display:block;
	content:"";
	margin:auto;
	background-color:#77bc1f;
	width:20%;
	height:2px;
}
div.dlc-two-col-images {
	clear:both;
}
div.dlc-two-col-images figure {
	width:40%;
	display:inline-block;
}
div.dlc-two-col-images img {
	width:100%;
}
div.dlc-two-col-images figcaption {
	display:block;
}
.dlc-two-col-figures figure {
	max-width:50%;
	float:left;
}
.dlc-center {
	text-align:center;
}
.table-data td {
	vertical-align:top;
}
#g-copyright {
	padding-top:0;
	padding-bottom:0;
}
.customfootercontact {
	text-align:right;
}
.customfootercontact p {
	padding-bottom:0;
	margin-bottom:0;
}
#g-footer .phonelink {
	font-size:2rem;
	font-weight:bold;
}
#g-footer .g-simplemenu-particle .g-simplemenu-container .g-simplemenu li {
	font-size:0.8rem;
}
#g-aside {
	border-left:1px solid #e6e6e6;
}
#g-aside .platform-content {
	border-bottom:1px solid #e6e6e6;
}
#g-aside img {
	max-width:100%;
	max-height:300px;
}
#g-aside .platform-content:last-child {
	border-bottom:none !important;
}
#g-aside .g-title {
	color:#77BC1F
}
#g-container-main h3.g-title {
	color:#77BC1F;
}
#g-expanded .button:hover, 
#g-expanded .g-pricingtable-col-item .g-pricingtable .button:hover, 
#g-expanded .button:active, 
#g-expanded .g-pricingtable-col-item .g-pricingtable .button:active, 
#g-expanded .button:focus, 
#g-expanded .g-pricingtable-col-item .g-pricingtable .button:focus {
	background-color:#fff;
	border-color:#fff;
	color:#999;
}
.g-main-nav .g-sublevel > li:hover > .g-menu-item-container, 
.g-main-nav .g-sublevel > li.active > .g-menu-item-container {
	background-color:#77BC1F;
}
p.readmore .btn, .content_vote .btn, .contact .form-actions .btn, .login .btn, .logout .btn, .registration .btn, .profile-edit .btn, .remind .btn, .reset .btn, .profile .btn, .search #searchForm .btn, .finder #finder-search .btn, .print-mode #pop-print.btn, .edit.item-page .btn-toolbar .btn, .pager.pagenav a, .moduletable #login-form .control-group .btn, #searchForm .btn, #finder-search .btn, .btn,
.btn.btn-primary,
.button {
	border-radius:0;
}
#simplemenu-8996-particle h6 {
	display:none;
}
#simplemenu-8996-particle ul li:first-child {
	font-weight:bold;
}
.dlcheaderphone {
	text-align:right;
}
.dlcheaderphone a {
	font-size:2rem;
	font-weight:bold;
}
#searchForm .btn:hover, #finder-search .btn:hover, #searchForm .btn:active, #finder-search .btn:active, #searchForm .btn:focus, #finder-search .btn:focus {
        color:#77BC1F !important;
}
#menu-2350-particle {
	padding-top:0;
	padding-bottom:0;
}
.g-main-nav .g-toplevel > li:hover > .g-menu-item-container, .g-main-nav .g-toplevel > li.active > .g-menu-item-container {
	top:0;
}
.readmore a.btn {
	color:#fff;
}
.dlc-profile-image img {
        width:100%;
}
#g-above h2 {
	margin:0.75rem 0 0.75rem 0
}
.page-header h2 a {
	color:#85c43e;
}
.btn.orange {
	color:#fff;
	background-color:#f9651b;
}
.btn.orange:hover {
	border-color:#f9651b;
}
.dlchome #g-slideshow {
	background-image:url('/images/home/kiteboyfull.jpg');
	background-size:cover;
	background-repeat:no-repeat;
	min-height:600px;
	background-position:0 center;
}
.dlchome #g-showcase {
	background-image:url('/images/home/stephbubble.png');
	background-size:cover;
        background-position:center center;
        background-repeat:no-repeat;
	min-height:600px;
}
#g-utility a {
	color:#fff;
	text-decoration:underline;
	font-weight:bold;
}
.fromadhdtoaok p {
	color:#000;
}
.fromadhdtoaok h3 {
	color:#77bc1f !important;
}
.custom.dlckite {
	color: #77bc1f;
        background-color: rgba(255,255,255,0.7);
	width:360px;
	top:200px;
	text-transform: uppercase;
	float:right;
	margin-right:10%;
	text-align:center;
}
.custom.dlckite .dlckite1 {
	margin-top:1rem;
	font-size:5rem;
	line-height:5rem;
	font-family:lunchboxslab;
}
.custom.dlckite .dlckite2 {
	font-size:2.2rem;
	margin-bottom:1rem;
}
@media (min-width: 616px) {
	.moduletable.fromadhdtoaok {
		width:35%;
		float:right;
		padding-top:12rem;
		padding-bottom:5rem;
	}
	.dlchome #g-bottom {
		background-image:url('/images/home/freeguide.png');
		background-repeat:no-repeat;
		background-position:right bottom;
		background-size:40%;
		background-position-top:-20px;
		background-position-y:-50px;
	}
}

@media (max-width: 1700px) and (min-width:615px) {
	#g-navigation .g-grid .g-block:nth-child(3) .g-content {
		padding-left:0;
		padding-right:0;
	}
}
@media (max-width: 1500px) and (min-width:616px) {
        #g-navigation .g-grid .g-block:nth-child(3) .g-content .dlcheaderphone a {
		font-size:1.5rem;
        }
}
@media (max-width: 920px) and (min-width:616px) {
        #g-navigation .g-grid .g-block:nth-child(3) .g-content .dlcheaderphone a {
		font-size:1.3rem;
        }
}
@media (max-width: 615px) {
        .moduletable.fromadhdtoaok {
		background-color:rgba(255,255,255, 0.7);
		padding:0.5rem;
	}
	.dlcnomobile {
		display:none !important;
	}
	.dlchome #g-slideshow {
		background-size:cover !important;;
		background-position:center;
	}

	.custom.dlckite {
		float:none;
		width:100%;
	}
	.dlckite1 {
		padding-top:2rem;
		font-size:4rem;
	}
	.dlckite2 {
		padding-bottom:2rem;
	}

	#logo-5992-particle {
		padding-left:3rem;
	}
	#g-navigation .g-content {
		padding-top:0;
		padding-bottom:0;
	}
	.dlcheaderphone {
		text-align:center;
	}
	.search-results h4 {
		line-height:2rem;
	}
	#g-offcanvas {
		width:14rem;
	}
	.blog .pull-left.item-image {
		float:none;
		text-align:center;		
	}
        .blog .pull-left.item-image img {
		width:80%;
	}
	.blog p.readmore {
		margin-top:1rem;
		display:block;
		text-align:center;
	}
	.customfootercontact {
		text-align:center;
	}
}
.jd_footer {
	display:none !important;
}
.jorange {
	font-weight:bold;
}
